<script setup lang="ts">

</script>

<template>
  <section id="hero" class="d-flex flex-column justify-content-center">
    <div class="container" data-aos="zoom-in" data-aos-delay="100">
      <h1>Jhan Sebastian Vega</h1>
      <p>Soy <span class="typed" data-typed-items="Desarrollador de software, Programador backend"></span></p>
      <div class="social-links">
        <a href="https://gitlab.com/JhanVega01/" target="_blank" class="instagram">
          <i class="bx bxl-gitlab"></i>
        </a>
        <a href="https://www.instagram.com/jsebastianv__/" target="_blank" class="instagram">
          <i class="bx bxl-instagram"></i>
        </a>
        <a href="https://www.linkedin.com/in/sebastian-vega-fierro-6618031b9/" target="_blank" class="linkedin">
          <i class="bx bxl-linkedin"></i>
        </a>
      </div>
    </div>
  </section>
</template>

<style scoped>

</style>